<?php require "nav.php" ?>
<?php require "opiniones_arr.php" ?>

<div class="container">
  <div class="row">
    <div class="box">
      <div class="col-lg-12">
        <hr>
        <h2 class="intro-text text-center"><strong>Bienvenido</strong></h2>
        <hr>
        <div class="row">
          <div class="col-lg-12 banner mg-b-50">
            <a href="#footer"><img class="img-responsive img-border img-center" src="images/banner.jpg" /></a>
          </div>
        </div>
        <!-- <div class="row">
          <div class="col-lg-12 banner mg-b-50">
            <a href="#footer"><img class="img-responsive img-border img-center" src="images/banner2.jpg" /></a>
          </div>
        </div> -->
        <div class="row">
          <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
            <iframe class="video" width="300px" height="225px" src="https://www.youtube.com/embed/aRLm-e8PRx0?rel=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </div>
          <div class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
            <p>Las clases son únicamente por videollamada de WhatsApp, Telegram o Skype.</p>
            <!-- <p>Frecuencia de las clases presenciales: una por semana de una hora cada una.</p> -->
            <p>Frecuencia de las clases virtuales: una por semana de una hora cada una.</p>
            <p>Si estás interesado en aprender en serio, mejor llamá a Ravera por Whatsapp desde Uruguay al 099 194 504 de lunes a sábados de 10:00 a 22:00 horas.</p>
            <p>Desde otro país: (+598) 99 194 504.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="box">
      <div class="col-lg-12">
        <hr>
        <h2 class="intro-text text-center">¿Por qué aprender <strong>guitarra</strong>?</h2>
        <hr>
        <!-- <img class="img-responsive img-border img-left" src="img/intro-pic.jpg" alt=""> -->
        <!-- <hr class="visible-xs"> -->
        <ul class="xq_guitarra">
          <li>Tendrás la satisfacción de tocar la música que más te guste en tus ratos libres.</li>
          <li>Serás el centro en toda reunión que tengas con tus amigos o con tu familia.</li>
          <li>Cero stress con la guitarra, tu mente podrá abstraerse de los problemas cotidianos y serás feliz cuando toques tu guitarra.</li>
          <li>Una clase por semana individual, de una hora de duración, será suficiente para que tengas un aprendizaje exitoso.</li>
          <li>El curso será personalizado, "a medida", de acuerdo al estilo que prefieras y al nivel de conocimientos que tengas.</li>
          <li>Podrás hacer el curso a tu propio ritmo, pero verás resultados en muy corto tiempo. Te sorprenderás!</li>
          <li>No importa la edad que tengas, si quieres aprender a tocar realmente, seguro que lo harás!</li>
          <li>Aprenderás con la guía de un profesor con mucha paciencia que te enseñará los secretos de la guitarra.</li>
        </ul>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="box">
      <div class="col-lg-12">
        <hr>
        <h2 class="intro-text text-center"><strong>Opiniones</strong> destacadas</h2>
        <hr>
        <div class="col-md-12 ">
          <div class="quote"><i class="fa fa-quote-left fa-4x"></i></div>
          <div class="carousel slide" id="fade-quote-carousel" data-ride="carousel" data-interval="6000" data-pause="true">
            <!-- Carousel indicators -->
            <ol class="carousel-indicators">
              <li data-target="#fade-quote-carousel" data-slide-to="0" class="active"></li>
              <li data-target="#fade-quote-carousel" data-slide-to="1"></li>
              <li data-target="#fade-quote-carousel" data-slide-to="2"></li>
            </ol>
            <!-- Carousel items -->
            <?php
            $opiniones_random = $opiniones;
            $first = array_shift($opiniones_random);
            shuffle($opiniones_random);
            array_unshift($opiniones_random, $first);
            $opiniones_random = array_slice($opiniones_random, 0, 3);
            ?>
            <div class="carousel-inner">
              <?php foreach ($opiniones_random as $key => $value) { ?>
                <div class="item <?php if ($key == 0) {
                                    echo 'active';
                                  } ?>">
                  <img src="images/opiniones/<?php echo $value->get_img(); ?>" class="testimonial-img">
                  <blockquote>
                    <p><?php echo $value->get_text(); ?></p>
                  </blockquote>
                  <p class="testimonial-signature"><strong><?php echo $value->get_signature(); ?></strong></p>
                </div>
              <?php } ?>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="box">
      <div class="col-lg-12 text-center">
        <br />
        <img class="img-responsive img-border img-center" src="images/tapadisco.jpg" alt="">
        <br />
        <p style="margin-top: 10px;">Este disco pudo ser grabado gracias al apoyo de: FONAM, AECI y Embajada de España.</p>
        <p>Para escuchar los temas de este disco presione <a href="https://www.youtube.com/playlist?list=OLAK5uy_n3jW7oChUqRoCzXv7UMuWhK4CYVQt6GZM">aquí</a>.</p>
        <br />
        <img class="img-responsive img-border img-center" src="images/baroque.jpg" alt="">
        <br />
        <br />
        <img class="img-responsive img-border img-center" src="images/gm.jpg" alt="">
        <br />
      </div>
    </div>
  </div>
</div>

<?php require "footer.php" ?>
