$(function () {
  $("#contactForm input,#contactForm textarea").jqBootstrapValidation({
    preventSubmit: true,
    submitError: function ($form, event, errors) {
      // additional error messages or events
    },

    submitSuccess: function ($form, event) {
      event.preventDefault(); // prevent default submit behaviour
      // get values from FORM
      var name = $("input#name").val();
      var email = $("input#email").val();
      var message = $("textarea#message").val();
      var recaptchaResponse = $("textarea#g-recaptcha-response").val();

      var firstName = name; // For Success/Failure Message
      // Check for white space in name for Success/Fail message
      if (firstName.indexOf(" ") >= 0) {
        firstName = name.split(" ").slice(0, -1).join(" ");
      }

      $.ajax({
        url: "././mail/contact_me.php",
        type: "POST",
        data: {
          name: name,
          email: email,
          message: message,
          "g-recaptcha-response": recaptchaResponse,
        },

        cache: false,
        success: function (data) {
          // Success message
          $("#success").html(data);
          if ($("#success div").hasClass("alert-success")) {
            $("#contactForm")[0].reset();
          }
        },
      });
    },

    filter: function () {
      return $(this).is(":visible");
    },
  });
});

/*When clicking on Full hide fail/success boxes */
$("#name").focus(function () {
  $("#success").html("");
});
