<?php
// Check for empty fields

require_once "recaptchalib.php";
$secret = "6Lf_PH8eAAAAAGLdqPoRE4fMGJnQLkb0oS6cnI-Z";
$response = null;
$reCaptcha = new ReCaptcha($secret);
 
if ($_POST["g-recaptcha-response"]) {
    $response = $reCaptcha->verifyResponse(
        $_SERVER["REMOTE_ADDR"],
        $_POST["g-recaptcha-response"]
    );
}

$errors = false;
$error_captcha = '';
$error_name_required = '';
$error_email_required = '';
$error_email_invalid = '';
$error_message_minimum = '';
$error_message_maximum = '';

if ($response == null || !$response->success) {
  $errors = true;
  $error_captcha = "<br/>- Debe realizar el captcha para continuar";
}

if(empty($_POST['name'])){
  $errors = true;
  $error_name_required = '<br/>- El nombre es requerido.';
}
// var_dump($errors);
if(empty($_POST['email'])){
  $errors = true;
  $error_email_required = '<br/>- El email es requerido.';
}elseif (!filter_var($_POST['email'],FILTER_VALIDATE_EMAIL)) {
  $errors = true;
  $error_email_invalid = '<br/>- El email no es válido.';
}
if(empty($_POST['message']) || strlen($_POST['message']) < 10){
  $errors = true;
  $error_message_minimum = '<br/>- El mensaje es demasiado corto. Prueba con al menos 10 caracteres.';
}elseif(strlen($_POST['message']) > 1000){
  $errors = true;
  $error_message_maximum = '<br/>- El mensaje es demasiado largo. Pruebe con menos de 1000 caracteres.';
}

   if($errors){
	$ret = '<div id="#result" class="alert alert-danger">';
  $ret .=   '<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>';
  $ret .=   "<strong>Han ocurrido los siguientes errores: </strong>";
  $ret .=   $error_captcha;
  $ret .=   $error_name_required;
  $ret .=   $error_email_required;
  $ret .=   $error_email_invalid;
  $ret .=   $error_message_minimum;
  $ret .=   $error_message_maximum;
  $ret .= "</div>";
  echo $ret;
	return false;
   }

$name = $_POST['name'];
$email_address = $_POST['email'];
$message = $_POST['message'];

// Create the email and send the message
// $to = 'info@todo.com.uy, alicia@todo.com.uy';
$email_subject = "profesordeguitarra Formulario de contacto:  $name";
$email_body = "Has recibido un nuevo mensaje desde la web de profesordeguitarra.com.<br />"."Aqu&iacute; est&aacute; el detalle:<br /><br /><strong>Nombre:</strong> $name<br /><br /><strong>Email:</strong> $email_address<br /><br /><strong>Mensaje:</strong><br />$message";
$headers = "From: noreply@profesordeguitarra.com\n"; // This is the email address the generated message will be from. We recommend using something like noreply@yourdomain.com.
$headers .= "Reply-To: $email_address\n";
$headers .= "Content-Type: text/html; charset=UTF-8";

mail('ravera@adinet.com.uy',$email_subject,$email_body,$headers);
mail('profesorravera@gmail.com',$email_subject,$email_body,$headers);

echo '<div id="#result" class="alert alert-success">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <strong>Su mensaje ha sido enviado.</strong>
        </div>';
return true;
?>
