<?php require "nav.php" ?>
<div class="container">
    <div class="row">
        <div class="box">
            <div class="col-lg-12">
                <hr>
                <h2 class="intro-text text-center">
                    <strong>Preguntas</strong>
                </h2>
                <hr>
                <div id="accordion" class="panel-group">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title"><span style="color: #000000;"><a style="color: #000000;" href="#collapse1" data-toggle="collapse" data-parent="#accordion" class="collapsed" aria-expanded="false"><strong>¿Cómo funcionan las clases?</strong></a></span></h4>
                        </div>
                        <div id="collapse1" class="panel-collapse collapse" aria-expanded="false" style="height: 0px;">
                            <div class="panel-body">El primer paso es que me des alguna información sobre tu nivel de conocimientos (principiante, intermedio, avanzado), y qué objetivos quieres lograr.</div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title"><span style="color: #000000;"><a style="color: #000000;" href="#collapse2" data-toggle="collapse" data-parent="#accordion" class="collapsed" aria-expanded="false"><strong>No sé absolutamente nada. ¿Puedo aprender?</strong></a></span></h4>
                        </div>
                        <div id="collapse2" class="panel-collapse collapse" aria-expanded="false">
                            <div class="panel-body">Por supuesto! Mi método de enseñanza es&nbsp;claro y sencillo;&nbsp;está especialmente diseñado para aquellos que nunca han tocado un instrumento, de forma que vayas adquiriendo&nbsp;conocimientos y confianza desde el primer momento. Te brindaré apoyo desde el primer día.</div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title"><span style="color: #000000;"><a style="color: #000000;" href="#collapse3" data-toggle="collapse" data-parent="#accordion" class="" aria-expanded="true"><strong>¿Cuánto tiempo lleva aprender?</strong></a></span></h4>
                        </div>
                        <div id="collapse3" class="panel-collapse collapse" aria-expanded="true">
                            <div class="panel-body">Practicando regularmente, podrás estar tocando tus primeras piezas o canciones en pocas clases! Recibirás todas las herramientas que necesites para avanzar, por lo que tu progreso dependerá de cuanto tiempo le dediques a practicar y qué objetivos tengas.</div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title"><span style="color: #000000;"><a style="color: #000000;" href="#collapse4" data-toggle="collapse" data-parent="#accordion" class="collapsed" aria-expanded="false"><strong>¿Debo saber leer música?</strong></a></span></h4>
                        </div>
                        <div id="collapse4" class="panel-collapse collapse" aria-expanded="false">
                            <div class="panel-body">No, la mayoría de la música popular está en tablatura. De todas formas, saber leer música es una habilidad muy útil. Y si quieres ser un músico profesional, debes aprender de todas formas.</div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title"><span style="color: #000000;"><a style="color: #000000;" href="#collapse5" data-toggle="collapse" data-parent="#accordion" class="collapsed" aria-expanded="false"><strong>¿Cómo es el método de enseñanza?</strong></a></span></h4>
                        </div>
                        <div id="collapse5" class="panel-collapse collapse" aria-expanded="false">
                            <div class="panel-body">Se utilizan tres métodos al mismo tiempo:<br><br>1) Método Psicológico. No sigue un orden lógico, sino que satisface los intereses, necesidades y experiencias del alumno.<br>2) Método Sintético. Enseñanza individualizada. Ofrece oportunidades para el desenvolvimiento individual del alumno.<br>3) Método activo. Se cuenta con la participación e interacción del alumno y el profesor en tiempo real. Con este método el discípulo tiene la ventaja de escuchar a su maestro teniéndolo como referente y este puede guiarlo de manera precisa.<br><br>Por esta razón empleamos un método a medida, cada alumno tiene diferentes formas de percibir, o concebir en su mente, el mundo que le rodea. Por lo tanto cada uno tiene una relación diferente con su guitarra y esto hay que respetarlo.<br><br>Los objetivos del profesor son:<br><br>1-&nbsp;Lograr que el alumno se sienta cómodo cada vez que abrace su guitarra, para ir afianzando de a poco su relación con ella.<br>2 - Ahorrar tiempo empleando los ejercicios y escalas imprescindibles, para lograr una ejecución prolija y libre.<br>3 - Conseguir desde las primeras clases, la auto-motivación del alumno.<br>4 - Apoyar al alumno a ver sus cualidades y a perfeccionar sus puntos débiles.<br>5 - Técnicas de relajación, para lograr una mejor ejecución e interpretación.</div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title"><span style="color: #000000;"><a style="color: #000000;" href="#collapse7" data-toggle="collapse" data-parent="#accordion" class="collapsed" aria-expanded="false"><strong>Tengo más de 65 años. ¿Puedo aprender?</strong></a></span></h4>
                        </div>
                        <div id="collapse7" class="panel-collapse collapse" aria-expanded="false">
                            <div class="panel-body"><span>Claro que sí, nunca es tarde &nbsp;para aprender. Te invito a leer opiniones de algunos de mis alumnos <span style="text-decoration: underline;"><a href="/opiniones.php">aquí</a></span>.&nbsp;</span></div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title"><span style="color: #000000;"><a style="color: #000000;" href="#collapse8" data-toggle="collapse" data-parent="#accordion" class="collapsed" aria-expanded="false"><strong>Quiero que mis hijos aprendan a tocar un instrumento. ¿A que edad es conveniente que comiencen?</strong></a></span></h4>
                        </div>
                        <div id="collapse8" class="panel-collapse collapse" aria-expanded="false">
                            <div class="panel-body"><span>La edad ideal para que comiencen a aprender a tocar la guitarra es a partir de los 9 años.</span></div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title"><span style="color: #000000;"><a style="color: #000000;" href="#collapse9" data-toggle="collapse" data-parent="#accordion" class="collapsed" aria-expanded="false"><strong>¿Tengo que llevar mi instrumento a la clase?</strong></a></span></h4>
                        </div>
                        <div id="collapse9" class="panel-collapse collapse" aria-expanded="false">
                            <div class="panel-body"><span style="color: #000000; font-family: verdana, arial, helvetica, sans-serif;">No es necesario.</span></div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title"><span style="color: #000000;"><a style="color: #000000;" href="#collapse10" data-toggle="collapse" data-parent="#accordion" class="collapsed" aria-expanded="false"><strong>¿Puedo tomar más de una clase por semana?</strong></a></span></h4>
                        </div>
                        <div id="collapse10" class="panel-collapse collapse" aria-expanded="false">
                            <div class="panel-body"><span style="color: #000000; font-family: verdana, arial, helvetica, sans-serif;">Si puedes, eso lo decides tú, con total libertad.</span></div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title"><span style="color: #000000;"><a style="color: #000000;" href="#collapse11" data-toggle="collapse" data-parent="#accordion" class="collapsed" aria-expanded="false"><strong>¿Puedo cancelar una clase? ¿Cómo?</strong></a></span></h4>
                        </div>
                        <div id="collapse11" class="panel-collapse collapse" aria-expanded="false">
                            <div class="panel-body"><span style="color: #000000; font-family: verdana, arial, helvetica, sans-serif;">Debes comunicarte conmigo tan pronto como puedas, así puedo ofrecer ese horario a otros alumnos. Podremos reprogramar tu clase para otro momento. Ten en cuenta que si me avisas con menos de 24 horas, debes pagar la clase.<span style="color: #000000; font-family: verdana, arial, helvetica, sans-serif;"></span></span></div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title"><span style="color: #000000;"><a style="color: #000000;" href="#collapse13" data-toggle="collapse" data-parent="#accordion" class="collapsed" aria-expanded="false"><strong>Si estoy fuera de Montevideo, ¿puedo tomar clases?</strong></a></span></h4>
                        </div>
                        <div id="collapse13" class="panel-collapse collapse" aria-expanded="false">
                            <div class="panel-body"><span style="color: #000000; font-family: verdana, arial, helvetica, sans-serif;">Sí! Puedes tomar tus clases online, vía Skype. Puedes tener más información <span style="text-decoration: underline;"><strong><a style="color: #000000; text-decoration: underline;" href="/clases_online.php">aquí</a></strong></span>.<span style="color: #000000; font-family: verdana, arial, helvetica, sans-serif;"></span></span></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<?php require "footer.php" ?>
