<?php

class Opinion {
  private $img;
  private $text;
  private $signature;

  public function get_img(){
    return $this->img;
  }

  public function get_text(){
    return $this->text;
  }

  public function get_signature(){
    return $this->signature;
  }
  public function set_img($set_img){
    $this->img = $set_img;
  }

  public function set_text($set_text){
    $this->text = $set_text;
  }

  public function set_signature($set_signature){
    $this->signature = $set_signature;
  }

}

$opiniones = array();

$opinion = new Opinion;
$opinion->set_img("Luis_Acosta.jpg");
$opinion->set_text("\"Quien se proponga aprender guitarra encontrará en Robert Ravera a un excelente profesor y mejor persona. Guitarrista de sólida formación, es un conocedor avezado del instrumento y sus recursos, todo lo cual permite al alumno avanzar con prontitud y en absoluta libertad. Por lo mismo, como aficionado a la guitarra y después de conocer a varios docentes, recomiendo vivamente a Ravera.\"");
$opinion->set_signature("Luis Acosta Ibarra - Montevideo-Uruguay");
array_push($opiniones, $opinion);

$opinion = new Opinion;
$opinion->set_img("Rufino_Alves.jpg");
$opinion->set_text("\"Desde hace un largo tiempo buscaba la posibilidad de acceder a el aprendizaje de tocar la guitarra, ya que es un instrumento bueno, accesible, tiene la gran virtud de unir a mucha gente, es alegre y fácil de aprender. En primer lugar me inquietó una amiga del ámbito de Parroquia, ella me entregó una tarjeta de un Prof. de guitarra; inmediatamente me puse en contacto y comencé mis clases con el Prof. Robert. Debo decir que desde que inicié mis clases: Me entusiasmó la dedicación, la paciencia, la disciplina y delicadeza del trato que tiene éste gran Docente; su don de buena persona y extraordinario en su materia que es la de transmitir el aprendizaje de un instrumento tan noble y dulce como la guitarra. El progreso va unido a la sencillez en primer lugar del Prof. Robert. sencillez y humildad, típico de las personas sabias y grande por su \"Don de buena gente\".\"");
$opinion->set_signature("Rufino Alves Alvarez");
array_push($opiniones, $opinion);

$opinion = new Opinion;
$opinion->set_img("Haydee_Anaya.jpg");
$opinion->set_text("\"Vivo en Gotemburgo desde hace muchos años y he probado un par cursos de guitarra aquí. Los hay, y muy buenos. Pero las piezas que tocábamos no eran exactamente de mi gusto. Mi gran pregunta era cómo aprender a tocar música del folklore de América Latina, especialmente de mi querido Uruguay. Fue así que empecé a buscar partituras en la red, y encontré la página de Robert Ravera. Para ser sincera tomé contacto con Robert para probar este método, no muy segura de si iba a funcionar o no. Y aquí quedé enganchada, encantada con el curso y muy satisfecha con los progresos que he logrado con su ayuda, mi constancia y la técnica moderna. Una hora por semana nos conectamos con cámara Web. La técnica de hoy en día hace que la calidad de las clases sea como si estuviéramos sentados en un mismo salón. Roberto está atento a la posición de las manos y a todos los registros del sonido y recibo consejos para mejorar la técnica. Lo mejor del curso es que está adecuado a mis intereses y a mi ritmo de aprendizaje.\"");
$opinion->set_signature("Haydee Anaya (alumna de clases en línea desde Gotemburgo, Suecia)");
array_push($opiniones, $opinion);

$opinion = new Opinion;
$opinion->set_img("Valentina_Agorrody.jpg");
$opinion->set_text("\"Robert es la aplicación de la palabra maestro. No solo enseña con una excelente técnica de guitarra sino, lo más importante, enseña a sentir y encontrar la música como forma de expresión. Si se logra interpretar música, creo que ahí es donde está el arte.\"");
$opinion->set_signature("Valentina Agorrody");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Ignacio_Barcia.jpg");
$opinion->set_text("\"Robert Ravera es un músico sensible, un guitarrista sólido, experimentado y conocedor, y un docente altamente comprometido.<br/>En los años que lo tuve como maestro de guitarra, supo iniciarme y adentrarme en el vasto y estimulante mundo de la música y la guitarra... en sus compositores, en su historia, en su repertorio y en sus más destacados intérpretes.<br/>Lo supo hacer además, de una manera sutil, dosificada y planificada de manera que terminé aprendiendo sin esfuerzo y casi sin darme cuenta cuando fue que adquirí ciertos conocimientos y ciertas destrezas. Hoy día tengo el título de Licenciado en Interpretación Guitarrística en la Universidad de la República y el título de Maestro en Interpretación Musical en la Universidad del Estado de Wisconsin en los Estados Unidos y esto habría sido muy distinto o quizá imposible sin el esfuerzo y la dedicación comprometida y amorosa del maestro Robert Ravera. No dudaría un segundo en confiarle la educación musical de mis hijos o mis seres más queridos.\"");
$opinion->set_signature("Lic. Ignacio Barcia M.M -");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Juan_Bersanino.jpg");
$opinion->set_text("\"Estimado Maestro: ha sido una experiencia excelente tener en 2010 el período de clases con Ud. Todo aquel que me ha escuchado ha podido ver un adelanto increíble y un mejor sentido en expresión guitarrística. De mi parte, al saludarle y recordar los consejos y lecciones, uno se da cuenta lo útil y práctico de haber tomado clases con Ud. Sin duda tengo muy buen recuerdo de su maestría. Vayan mis saludos y agradecimiento.\"");
$opinion->set_signature("Juan Bersanino");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Cristhian_Cabrera.jpg");
$opinion->set_text("\"En los meses que estudié guitarra clásica con Ravera mejoré muchísimo mi técnica, me enseñó a lograr una ejecución del instrumento mas libre y relajado, y con ésto conseguir un sonido mas limpio y puro. La verdad fue muy productivo ser alumno de Robert y siempre voy a aplicar cosas que he aprendido.\"");
$opinion->set_signature("Cristhian Cabrera");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Laura_Cabrera.jpg");
$opinion->set_text("\"En lo personal querer aprender guitarra era de las cosas que tenía en el \"debe\".  Desde el primer momento el Prof. Ravera así lo entendió, era un desafío personal. La pasión y delicadeza cuando nos enseña no sólo despierta admiración sino que contagia el entusiasmo de que es posible hacerlo. Las clases tan amenas, respetando los tiempos de cada uno en la adaptación de ese instrumento que vamos incorporando en nuestros brazos.\"");
$opinion->set_signature("Laura Cabrera");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Cecilia_Campiotti.jpg");
$opinion->set_text("\"Tiene una infinita paciencia y un amor por la guitarra que conmueve y trasmite a sus alumnos.Cuando diseña el programa a seguir tiene muy en cuenta lo qué nos interesa y nuestras características, respeta nuestros tiempos. Es muy generoso con lo que sabe. No sólo aprendemos a querer a la guitarra, también a poner sentimiento en lo que tocamos.\"");
$opinion->set_signature("Cecilia Campiotti");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Ariel_Casana.jpg");
$opinion->set_text("\"Comencé a estudiar guitarra a la edad de 8 años, hoy tengo 32 y recuerdo cada ejercicio y cada ejemplo que utilizaba para hacerme comprender… Sin duda que una enseñanza que me ha durado toda la vida y gracias a esas enseñanzas he podido aplicarlo a muchas instancias de la vida, no solo musicalmente. La disciplina, el estudio y la práctica es algo necesario para desarrollar cualquier actividad y el lo enseña a través de la música y de la pasión y el amor que deposita en sus alumnos. He llegado a conocer muy bien al maestro y puedo decir que el cariño que le tengo es similar al que le tengo a un padre y puedo dar fe que no soy el único.\"");
$opinion->set_signature("Ariel Casaña");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Eduardo_Cardoso.jpg");
$opinion->set_text("\"Me acuerdo que llegué a las clases sin el mas mínimo conocimiento de lo que era la lectoescritura musical, o, mas conocido como solfeo. Recuerdo que las figuras escritas en el pentagrama eran toda una interrogante para mí. Pero déjenme decirles amigos que en pocos meses, Roberto, con enorme paciencia, supo hacer que yo pudiera leer eso que aparecía en el pentagrama sin mayores dificultades, y, en pocos meses, me di cuenta que es como aprender a leer y escribir. Es lo mismo, lo diferente es que la música es el lenguaje universal. Por último y redondeando, las clases con Ravera son muy enriquecedoras y mas allá de aprender guitarra o bajo eléctrico como lo fue mi caso. Lo que más me impactó de este profe es la humildad, porque yo lo tengo como un grande entre los grandes, pero también aprendí en esas clases que lo que también hace grande a los hombres, es la humildad. Gracias.\"");
$opinion->set_signature("Eduardo Cardoso");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("alfonso_carrocio.jpg");
$opinion->set_text("\"Luego de pasar años (más de 45) “rasgueando” la guitarra me propuse aprender música de una vez por todas y saber qué nota suena cuando pulso cada cuerda de mi guitarra en toda la extensión de su diapasón. Quería poder comprar una partitura, entenderla y dejar de tocar acordes por diagrama. Y salí a buscar profesor y el destino quiso que nos encontráramos con Robert Ravera (no sé bien si fue bueno o malo para él…), quien resultó ser además, una exquisita persona. Esto fue en marzo de 2013. Dos años después, la técnica que él enseña sin tapujos y sus conocimientos musicales, sumados a su talento, disposición y paciencia, están logrando que pueda cumplir lo que me había propuesto, de una forma más que placentera. Sus clases son realmente estimulantes y él se encarga también de encontrar las palabras adecuadas para que el entusiasmo no decaiga (esto pasa con el metrónomo y las benditas semicorcheas…). Así las cosas, Profe, por intermedio de estas líneas quiero agradecerte tu amistad y tus lecciones.\"");
$opinion->set_signature("Alfonso Carrocio");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Ricardo_Clivio.jpg");
$opinion->set_text("\"Robert: Felicitaciones por tu nuevo sitio web, una herramienta más para sumar a tu brillante labor como músico y docente. Como amante, inquieto, profundo y sensible del arte y de la técnica, para seguir trasmitiendo el arte del mejor sonido de tu guitarra. Felicitaciones y éxitos.\"");
$opinion->set_signature("Ricardo Clivio");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("default_men.jpg");
$opinion->set_text("\"Un gran maestro es aquel que conoce y logra transmitir los secretos que hay detrás de la guitarra. En Ravera no solo encontré a un respetado maestro sino también a una excelentísima persona con grandes valores, comprometida con sus alumnos y con todo su trabajo.\"");
$opinion->set_signature("Ernesto Fernández");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Ricardo_Fernandez.jpg");
$opinion->set_text("\"Robert Ravera es una de las mejores opciones si necesitas un buen profesor de guitarra. Su importante y extensa formación con grandes maestros de guitarra y composición lo dejan en la línea de los más calificados del medio. Ya me imagino un poco de rubor en sus mejillas por este comentario, pero si hay una reseña biográfica y curricular de Robert en este sitio web verán que no exagero nada. Pero no dejes que los pergaminos de Robert te intimiden. Justamente por todo esto Robert es un profesor para todas las etapas del aprendizaje. Porque el enseña con gran amor y dedicación por lo que hace. Tanto si quieres de una vez por todas darte el gusto de aprender a tocar la guitarra o buscas a la persona indicada para que tus hijos lo hagan, Robert Ravera es su nombre.\"");
$opinion->set_signature("Ricardo Fernandez Armellini");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("default_men.jpg");
$opinion->set_text("\"Tengo el honor de dejar constancia de que el profesor de guitarra, Maestro Robert Ravera, se ha desempeñado muy satisfactoriamente impartiendo clases a varios diplomáticos japoneses durante los últimos años y participando de diversas actividades culturales don esta Misión Diplomática.<br />La labor del maestro Ravera es altamente recomendable, tanto por su esmerado desempeño como por su carácter y valores, mostrándose siempre dispuesto a enseñar y trasmitir sus amplios conocimientos con entusiasmo e iniciativa.\"");
$opinion->set_signature("Shuji GOTO - Consejero de la Embajada de Japón en Uruguay");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("sebastian_guadagna.jpg");
$opinion->set_text("\"Siempre tuve la curiosidad por saber tocar cualquier instrumento musical, pero del que me enamoré realmente fue de la guitarra, así que hace varios años atrás arranqué arranqué a tocar solo en casa y con mis amigos, mas que nada música popular, Rock and Roll un poco de Reggae, etc.. En algún punto hace dos años atrás sentía que no podía progresar, me había quedado congelado, no podía ejecutar nada más allá de lo común y corriente. Probé con algunos profesores, hicimos un poco de técnica un poco de lo otro y de aquello, pero todavía no me sentía lleno seguía faltando algo, me parecía más de lo mismo. No me gusta la careteada, algunos modismos carecen de arte y están disfrazados por un hecho de consumo que literalmente se convierten en un argumento \"artístico\", en conclusión sentía que seguía que seguía faltando algo, algo que hace de la música lo que realmente es, una expresión que emociona, que trasciende y que enamora. Después de transitar un camino sin encontrar el éxito personal en la interpretación con la guitarra, encontré al Maestro Robert Ravera, que puedo decir, este señor es música, este señor habla el lenguaje de la música, este señor es arte, me siento afortunado de poder vivir en una época contemporánea a la del Maestro, tener la gratificante experiencia de aprender a través de su sabiduría es algo impagable, el simple hecho de saber que acompañó y se formó con los grandes de la guitarra uruguaya es mas que suficiente para cualquier curiosos de la guitarra que tenga ganas de iniciarse, pero no queda ahí, el Sr. Ravera te ayuda a encontrar y a interpretar tu propio arte, te da una mano para que todo eso salga de vos y poder transitar sin temores por los senderos de la música. Aprovechen señores es de las reliquias de la guitarra uruguaya que va quedando. Gracias Maestro.\"");
$opinion->set_signature("Sebastián Guadagna");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Mariano_Hernandez.jpg");
$opinion->set_text("\"Con Robert he aprendido a sentir y transmitir mis sentimientos a través de la música, a que no todo se trata de técnicas y aciertos, sino también de aprender a apreciar la verdadera sutileza de una simple nota.\"");
$opinion->set_signature("Mariano Hernández");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("default_men.jpg");
$opinion->set_text("\"Creo que la guitarra es un excelente instrumento, entre otras cosas porque nos permite dialogar con un instrumento muy dúctil y nos posibilita disfrutar de la música que interpretamos o improvisamos en la forma tan privada o pública como queramos. Cuando asistí a las clases personales con el Prof. Ravera me encontré con un músico que, no sólo ama al instrumento, sino que tiene la capacidad de trasmitir ese fervor y lograr una gran empatía con el alumno. Sabe adoptar el ritmo de enseñanza al ritmo de avance del alumno. Ha sido una excelente experiencia.\"");
$opinion->set_signature("Viterbo López");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("juan_luzardo.jpg");
$opinion->set_text("\"Mi experiencia como alumno con el Profesor y Maestro Robert Ravera, quien me formó desde mis 13 años hasta los 19 en la Técnica de la Guitarra Clásica, así como en la interpretación musical, fue una época donde él, con un su don maravilloso de Docencia y su profundo conocimiento del instrumento, colocó cimientos muy sólidos en mi persona que aún hoy en día me acompañan. Me enseñó no solo la palabra \"música\" así como \"Virtuosismo\", sino a sacar las notas musicales de las partituras y escribirlas en los corazones los hombres. Me vio crecer, llorar, reír, caerme y levantarme, fue como un Padre para mí, aún hoy en día, cuando lo encuentro, le pido sus consejos.\"");
$opinion->set_signature("Juan Ángel Luzardo Muslera");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Nepo_Machado.jpg");
$opinion->set_text("\"Las clases de guitarra online que tuve con el Prof. Ravera fueron un sueño hecho realidad. El vivir en Australia y poder aprender zambas, milongas, tangos etc. directo, instantáneo desde el Uruguay a mi casa es algo casi difícil de comprender. Les recomiendo las clases de Ravera a todos los nostálgicos sudamericanos que anden por el mundo.<br />Ravera y su sistema simple de enseñar, junto con su paciencia y la tecnología de internet nos permite sentirnos más cerca a nuestro paisito.\"");
$opinion->set_signature("Nepo Machado");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Gerardo_Maiaru.jpg");
$opinion->set_text("\"Intentando no desmerecer a  nadie, entiendo que el profesor Ravera trata de lograr lo mejor de sus alumnos y en mi caso me ha hecho muchas recomendaciones que han sido de mucha utilidad.\"");
$opinion->set_signature("Gerardo Maiarú");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Julian_Malcon.jpg");
$opinion->set_text("\"Buscaba un profesor y encontré un amigo. Pretendía que me guiaran para poder tocar la guitarra y descubrí aspectos sutiles de la música y de la relación entre ella, el instrumento y la persona.<br />Es un honor recomendar al Profesor Robert Ravera por la calidez de su trato, por la dedicación especialísima que me ha brindado y por sus generosos aportes para mi crecimiento no sólo como aprendiz de un instrumento sino también como ser humano.<br />Estoy seguro de no equivocarme al afirmar que aquellos que busquen una depurada técnica, una sensibilidad exquisita y una enorme paciencia, se sentirán plenamente satisfechos de convertirse en discípulos de este verdadero maestro.\"");
$opinion->set_signature("Ing. Julián Eduardo Malcón");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("daniel_martinez.jpg");
$opinion->set_text("\"Opino que una cosa es ser profesor y otra maestro. Para mí, el primero es el que te lleva por un camino predeterminado, el otro te recibe por donde estés y tiene la capacidad y las ganas de reencausarte y llevarte a destino. Vos tenes las dos habilidades y no es para cualquiera poder tener la suerte de recibir clases contigo.\"");
$opinion->set_signature("Ing. Daniel Martínez");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Washington_Medina.jpg");
$opinion->set_text("\"Desde chico quise estudiar guitarra ya que me fascinaba ver y escuchar a los guitarristas. En aquellas épocas en la televisión se mostraba a Cacho Tirao. Un genio del instrumento como lo sos también vos.<br />Mi padre no quería que estudiara música porque entendía que no me iba a servir para nada, pero, siempre me quedó el amor por la música aunque nunca entendía nada al respecto.<br />Me mataba la idea de no entender aquellos símbolos en los pentagramas y me preguntaba cómo hacían los músicos para entenderlos.<br />Cuando te dije que sí para empezar a estudiar guitarra tuve un miedo grande, pero, debido a la sencillez de tus enseñanzas y esa amabilidad, paciencia y amistad que me brindaste pude vencer esos temores.<br />Sin duda alguna, tu método de enseñanza consiguió que pudiera tocar ese increíble instrumento al que amo y que nunca pensé pudiera hacer.<br />Vaya todo mi agradecimiento hacia ti, querido amigo.<br />Un beso enorme.\"");
$opinion->set_signature("Washington Medina");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Florencia_Miguez.jpg");
$opinion->set_text("\"Si tuviese que resumir en una línea que es aquello que caracteriza las clases con el profesor Ravera, hablaría de su actitud comprometida con el aprendizaje del estudiante, así como el dinamismo y el entusiasmo que pone en cada encuentro. Es un espacio donde vez a vez tiene lugar un nuevo aprendizaje que me va impulsando a crecer musicalmente.\"");
$opinion->set_signature("Florencia Míguez Barolín");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Adrian_Minutti.jpg");
$opinion->set_text("\"Más que una forma de enseñar guitarra, Ravera transmite una filosofía de vida que es susceptible de practicarse en cada camino que uno toma.\"");
$opinion->set_signature("Adrián Minutti");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Raul_Montero.jpg");
$opinion->set_text("LAS CLASES DE ROBERT<br />\"Siempre me gustó la guitarra. Es uno de los instrumentos que tienen en mí un efecto mágico especial. Hay algo en ella que no puedo definir que inmediatamente actúa sobre mi ánimo. Siempre me gustó tenerla entre mis brazos, y hasta sacarle alguna nota que aunque inconexa, me agradaba. Golpear suavemente la caja, oír su resonancia y la de las cuerdas.<br />Alguna vez intenté sacarle algún sonido coherente, pero no pude. Durante muchos años me resigné a mi incapacidad para hacerlo, lo achaqué a una innata falta de cualidades, de oído como le dicen, y así me dispuse a marchar por la vida sin el placer de tocar un instrumento que tanto me gusta. Unas pocas y abandonadas clases de piano terminaron por convencerme que la música para mí era algo que podía escuchar, disfrutar mucho, pero nunca ejecutar.<br />Y apareció Robert. Me habló varias veces del tema, fue insistente, llegó a conseguirme una guitarra para comenzar las clases. No pude decir que no, él mostraba una seguridad y una fe que no me atreví a negar con palabras. Estaba seguro de que los hechos le demostrarían la imposibilidad de la empresa.<br />Y no fue así. Comencé las clases y sólo en dos me di cuenta de que él tenía razón. Yo podría tocar la guitarra!<br />¿Y a qué se debe?<br />No a que yo tenga cualidades extraordinarias, siempre creí que estaría por debajo de la media, ahora creo que soy como cualquier otro.<br />Se debe a Robert.<br />Más allá de su calidad técnica y docente, de todos modos indiscutibles, está la fe que trasmite al enseñar. Logra demostrar que los escollos no están en la técnica sino en uno mismo, y lo que es más importante, ayuda a superar esos escollos. Es como si a uno lo guiaran de la mano por una selva enmarañada, la de las cuerdas y los dedos, donde sería tan fácil enredarse, y con palabras sobrias instarlo a moverse con razonable soltura.<br />En seis o siete clases me ha enseñado a tocar tres melodías, algo impensable para mí antes de conocerlo.<br />Robert y la guitarra se entienden, y hacen que se logre entenderlos, hay algo de magia en esto.<br />Al terminar cada clase logré algo nuevo, me siento contento y satisfecho.\"");
$opinion->set_signature("Raúl Montero, enero de 1998.");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("default_men.jpg");
$opinion->set_text("\"Robert es un excelente profesional y docente. No es simple conseguir docentes de la calidad y el ingenio de Robert. Yo aprendí mucho con Robert de música y algunas otras cosas también. Es alguien que recomiendo a cualquiera que tenga la intención de aprender ya que sé que él es la persona ideal para aprovechar esa intención y capitalizarla.\"");
$opinion->set_signature("Andrés Navarro");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Yamandu_Ortiz_Gibert.jpg");
$opinion->set_text("\"Desde muy niño, apenas conocidos los rudimentos del castellano, me cautivaron los exóticos símbolos que representaban lenguas tan lejanas como inextricables. El tiempo y mucho trabajo mediante, me convencieron de que nada era imposible, y me fueron entregando lentamente los milenarios sonidos que encerraban.<br />Pero había un idioma que se empecinaba en negarse a mi ansiedad: acunada en largos pentagramas, la música seguía siendo una codiciada propiedad ajena.<br />Hasta que llegó Robert. Dueño de una tenacidad y paciencia más allá de lo humanamente imaginable en estas épocas, su espíritu apacible y su aire Zen para encarar la vida fueron levantando un velo tras otro, entregándome sin condiciones toda su sapiencia y su vastísima experiencia.  Mucho más que alumno, me siento discípulo de este hombre de excepción que me honra con su amistad!\"");
$opinion->set_signature("Yamandú Ortiz Gibert");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Abel_Ivanohe_Pereira.jpg");
$opinion->set_text("\"Acerca de mi maestro de Composición Musical, Robert Ravera, puedo afirmar de su indudable conocimiento y técnica en materia de composición y música, necesario para poder desarrollar una buena carrera como músico.\"");
$opinion->set_signature("Abel Ivanohe Pereira");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Philippe_Pinet.jpg");
$opinion->set_text("\"A través de este pequeño texto, quiero recomendar al músico y docente Robert Ravera, quien además de ser una excelente persona, me ha demostrado con los años ser un docente maravilloso, aplicado, y extremadamente respetuoso de la música, de sus alumnos, y de los seres humanos en general.<br />Serio , responsable, de fuertes valores humanos, y con sólida formación que lo apoya a la hora de comunicar con sus alumnos, Robert es también un exquisito concertista a la hora de presentarse como solista o acompañado.<br />Por todo ésto, es que a la hora de hablar de Ravera no puedo más que sentir respeto y admiración por su vocación docente .<br />Saluda atentamente.\"");
$opinion->set_signature("Philippe Pinet - Director Jazz Tour/ Festival de Jazz de Montevideo / Festival de Jazz en Lapataia.");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Daniel_Pirotto.jpg");
$opinion->set_text("\"Conozco Robert Ravera desde hace casi 30 años. En el momento de conocerlo yo era un adolescente con no muchas ideas y bastante rebeldía.<br />Robert fue una influencia decisiva en el rumbo que tomaría mi vida. Además de sus enseñanzas musicales que desarrollaron en mi, no solamente la destreza y la técnica en el arte de la ejecución de la guitarra, sino también el gusto por la música clásica, género capaz de conmover el espíritu en niveles tan profundos que únicamente a través de la experiencia puede ser entendido, además de eso, Robert me brindó la generosidad inconmensurable de su valiosa amistad, que me enriqueció en el aspecto humano, brindándome una atención y un cuidado que apuntalaron mi tránsito por la difícil etapa de la adolescencia.<br />Hoy, treinta años después, me honro en contar todavía con la amistad de ese hombre excepcional, de modales exquisitos, inteligente, ocurrente y amigo leal.<br />Podría exceder la extensión de estas líneas mucho más allá de lo que la prudencia indica pero en una sola línea espero expresar mi reconocimiento a ese hombre maravilloso y único: eternamente gracias al querido maestro Robert Ravera.\"");
$opinion->set_signature("Daniel Pirotto");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("abayuba_rodriguez.jpg");
$opinion->set_text("\"Soy Docente de Guitarra de la Intendencia de Paysandú e I.N.A.U. Estudié 4 años guitarra con el maestro Robert Ravera quien abrió los caminos para mi carrera como docente y compositor. Una persona excepcional, con una pedagogía sin igual. Quien me recomendó a Robert fue nada mas y nada menos que el Maestro Eduardo Fernández, quien no estaba equivocado sobre Robert.\"");
$opinion->set_signature("Abayubá Rodríguez");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("default_men.jpg");
$opinion->set_text("\"Allá por los años 74, mi pasión, como es hoy, fue la música, pero sobre todo la guitarra, si bien en esa época del cifrado y las tablaturas no había mucho, por lo cual se apelaba al ingenio, y el que lo tenía, al oído. Durante años mi vida transcurrió tocando la guitarra concomitante con mi trabajo de APM. No faltaba evento social que me pudiera entrever, siempre quise ordenarme y ponerme a estudiar música y practicar con Profesor. Hoy, a casi un año, estoy concurriendo con el Profe Robert Ravera y lo que puedo decir y sentir es que es un excelente maestro, que aplica su sabiduría con actitud y profesionalismo poco vistas en nuestro medio, y como persona tiene una calidez y paciencia de un digno \"Maestro\". Creo que después de mucho tiempo conseguí el camino del lenguaje universal \"La música\".\"");
$opinion->set_signature("Francisco Rodríguez Robledo");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Gaston_Rodriguez.jpg");
$opinion->set_text("\"Hace pocos meses que comencé a tomar clases con Robert y estoy en condiciones de decir que he aprendido mucho, las clases son muy jugosas y noto en mí un muy buen progreso. He aprendido en un poco tiempo lo que con otro profesor me llevaría el doble o triple de tiempo. Estoy convencido que tomo clases con un excelente profesor.\"");
$opinion->set_signature("Gastón Rodríguez");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Juan_Ignacio_Rodriguez.jpg");
$opinion->set_text("\"Cuando conocí a Robert Ravera, él era un joven talentoso guitarrista que a los 25 años ya demostraba la madurez de un músico mucho mayor. En el poco tiempo que estudié con Robert, él inculcó en mí un amor por la guitarra clásica que hasta ahora llevo conmigo. Mas de 30 años han pasado desde que dejé de ser su alumno y Robert sigue siendo una de las figuras más importantes en mi vida.\"");
$opinion->set_signature("Juan Ignacio Rodríguez, New York");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("mirta_romero.jpg");
$opinion->set_text("\"Hace mucho tiempo que quería retomar mis clases de guitarra, pero no me fue fácil hasta que encontré a Roberto Ravera. Un maestro increíble, gran concertista y compositor. Es un honor para mí tomar clases con él y aprender como estoy aprendiendo. Excelente profesor con una gran paciencia para la docencia de la música y una gran persona.\"");
$opinion->set_signature("Mirta Romero");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Carlos_Russo.jpg");
$opinion->set_text("\"Conocí al Profesor Robert Ravera hace apenas tres meses, en marzo del presente año. Cuando me contacte con él, mi primera interrogante era saber si una persona con 55 años de edad podría llegar a aprender a tocar la guitarra. Me contestó que la edad no era un impedimento.<br />En mi interior, la duda de si podía o no hacerlo, no se disipó fácilmente. Pero hoy, tres meses después de haber iniciado mi aprendizaje con Robert y a quien ya considero un amigo, me siento muy orgulloso de mi mismo por los avances que vengo teniendo y por haber logrado algo que durante 55 años pensé imposible, hacer que de mis dedos surgiera música.<br />Es por todo ello que agradezco infinitamente a Robert por su paciencia, por su capacidad de docencia, por su Don de buena gente y porque no, por su excelente sentido del humor que mucho comparto y hace de mis clases de guitarra, un deleite.<br />Gracias Robert por permitirme expresarme en esta, tu web.\"");
$opinion->set_signature("Carlos Russo");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Gerardo_Salgado.jpg");
$opinion->set_text("\"En un momento de mi vida retomé la guitarra que había dejado a los 12 años, guiado por el profe Robert Ravera. Ya con una diferencia de edad grande, me hizo entender, que no hay edad para retomar aquella guitarra que me había acompañado en mi niñez. Gracias a Robert, hoy mi guitarra es una fiel compañera, la cual domino fluídamente\"");
$opinion->set_signature("Gerardo Salgado");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Marco_Sartor.jpg");
$opinion->set_text("\"A quien corresponda: Quien suscribe, Marco Sartor, manifiesta que estudió guitarra, solfeo y teoría de la música con el Maestro Ravera desde 1987 hasta el año 1997. Culminando esos estudios se presentó para dar el examen final en el Conservatorio Falleri-Balzo obteniendo el título de Profesor de Guitarra. Dejo constancia que durante los años de formación, la misma fue integral ya que, amén de la preparación musical, el Mtro. Ravera aportó lo mejor de si mismo para el desarrollo artístico y humano. Desde entonces he contado siempre con su atención e interés en la continuación de mi carrera.\"");
$opinion->set_signature("Marco Sartor");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Jorge_Sierves.jpg");
$opinion->set_text("\"Soy alumno del maestro Robert Ravera. Para mí es una eminencia en la música. Me falta el dedo mayor de la mano izquierda y él me hace los arreglos musicales a mi necesidad. Es el único que me los pudo hacer.\"");
$opinion->set_signature("Jorge Sierves");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Oscar_Sosa.jpg");
$opinion->set_text("\"A lo largo y angosto de mis cuarenta y cuatro años he ejercido profesiones y oficios relacionados con el arte de comunicar. Desde los once comencé a aprender guitarra, lo que es como todo aprendizaje interminable. Hace ocho calendarios que vivo de la música y quiero destacar que el profesor Robert Ravera supo aportar el sentido espiritual, moral y técnico necesario para una vivencia productiva relacionada con cada necesidad humana y musical. En mi caso sus composiciones cortinaron algunos de mis programas en CX 38 1290AM RADIO URUGUAY por los años 2000 como también aportaron la belleza musical que se expresa en diferentes géneros a través de su maestría en enseñar con profundo conocimiento el arte de la diversa complejidad de la sencilla música que es universal e infinita. Realmente Ravera es un gran Maestro de la guitarra y de la música.\"");
$opinion->set_signature("Oscar Sosa");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("default_men.jpg");
$opinion->set_text("\"Estimado Roberto Ravera: Las clases de guitarra que tomé contigo me sirvieron para desarrollar una técnica avanzada, distintas formas de ejecución, saber de tiempos e interpretación lectora musical, desarrollar el oído, aprender piezas clásicas y de otros estilos, pero como dicen tus palabras, ejercité mi voluntad, la sensibilidad, el amor, la inteligencia y la imaginación, Te mando un fuerte abrazo.\"");
$opinion->set_signature("José María Tiscornia");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Juan_Manuel_Varela.jpg");
$opinion->set_text("\"Nunca pensé que podía llegar a tocar lo que toco hoy en día, lo que aprendí sobre distintos estilos y técnica, nunca lo hubiese logrado sin sus clases. Sus explicaciones son concisas y muy explicativas. Robert, un gran profesor y una gran persona. Muchas Gracias.\"");
$opinion->set_signature("Juan Manuel Varela");
$opiniones[] = $opinion;

$opinion = new Opinion;
$opinion->set_img("Carlos_Vaz.jpg");
$opinion->set_text("\"Caro Professor e mestre Robert Ravera, quero aqui deixar o meu agradecimento por estes quase 3 meses de aulas online, e dizer-lhe como me sinto honrado e priveligiado por poder participar em suas aulas online.<br />O seu dinamismo e a forma como vocé administra suas aulas me convenceram que aos 45 anos de idade ainda é possivel aprender a tocar este maravilhoso instrumento.<br />Mestre é muito dificil exprimir sobre vocé, pois o Sr. é um predestinado e sua musica só está ao alcance dos grandes homens.<br />Pois meu caro amigo e mestre vocé é aquele que caminha com o tempo propondo paz, fazendo comunhao, despertando a sabedoria.<br />Vocé é aquele que estende a mao, inicia o dialogo e encaminha para a aventura desta vida.<br />Mestre nao é aquele que dá o seu saber, mas sim aquele que faz germinar o saber em seu discipulo. Mestre?? É vocé , meu professor amigo, que me comprende, me estimula, me comunica e me enriquece com a sua presenca e seu saber.<br />Mestre: eu serei para sempre um seu discipulo.<br />Meus sinceros agradecimentos.\"");
$opinion->set_signature("Carlos Vaz (alumno de clases en línea desde Alemania)");
$opiniones[] = $opinion;

 ?>
